input[type=radio]
{
display:none;
margin:10px;
}

input[type=radio] + label
{
display:inline-block;
margin:-2px;
padding: 4px 12px;
height:16px;
width:10px;

background-image:url('/resources/images/radio7.png');
background-repeat:no-repeat;
}

input[type=radio]:checked + label
{
display:inline-block;

padding: 4px 12px;
height:16px;
width:10px;
background-repeat:no-repeat;
background-image:url('/resources/images/radio8.png');


}
input[type=checkbox]
{
display:none;
margin:10px;
}
input[type=checkbox] + label
{
display:inline-block;
margin:-5px;
padding: 4px 15px;
height:36px;
width:15px;
background-repeat:no-repeat;
background-image:url('/resources/images/cb.png');
}

input[type=checkbox]:checked + label
{
background-image:url('/resources/images/cb2.png');
height:36px;
width:15px;
}
